@import url('//fonts.googleapis.com/css?family=Raleway');

body {
    color: #EEE;
    font-family: "canada-type-gibson",sans-serif;
    font-size: 100%;
    text-align: center;
}
h1, h2, h3 {
    font-family: "adriane", serif;
}
h1 {
    font-size: 4.5rem;
}
h2 {
    font-size: 3.5rem;
}
h3 {
    font-size: 2.5rem;
}
p {
    font-size: 1.5rem;
}
hr {
    border-top: 1px solid #999;
    margin: 40px 0;
}

/* btn */
.btn-primary {
    color: #FFF;
    background-color: #0c377f;
    border-color: #0c377f;
}

/* form */
label {
    font-weight: 500;
}
.third-party {
    font-size: small;
    padding-top: 5px;
}

/* footer */
.title {
    display: block;
    background-image: url(../logo-cooper.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 300px;
    height: 200px;
    margin: 0 auto;
}
.disclosure {
    font-size: 15px;
    margin: 0 auto;
    max-width: 960px;
    width: 80%;
}

/* body */
.lead {
    font-size: 2.2rem;
}
.border-poster {
    border: 1px solid #FFF;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
.group {
    padding-top: 40px;
}
.date {
    font-size: 2em;
}
.full-bg {
	background: url('../i/bg2.png') no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
	background-color: #231f20;
    position: fixed;
	width: 100%;
	height: 100%;
    z-index: -1;
}
.container {
	margin: 0 auto;
    max-width: 960px;
    width: 80%;
    padding: 20px 0;
}

#formcontainer div {
    margin: 5px 0;
    padding-left: 0px;
}
#formcontainer td {
    padding: 5px 0;
}
form#form label {
    display: inline-block;
    width: 90px;
    margin-right: 5px;
    cursor: hand;
    color: #FFF;
    vertical-align: middle;
}
#formcontainer .error {
    color: red;
    width: 150px;
}
.submit_button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    margin-left: 100px;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    color: #d9eef7;
    border: solid 1px #0076a3;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
    background: -moz-linear-gradient(top, #00adee, #0078a5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.submit_button:hover {
    text-decoration: none;
    background: #007ead;
    background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
    background: -moz-linear-gradient(top, #0095cc, #00678e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.submit_button:active {
    color: #80bed6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
    background: -moz-linear-gradient(top, #0078a5, #00adee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
    position: relative;
    top: 1px;
}
footer {
    width: 80%;
    margin: 0 auto;
}
/* Landscape phones and down */
@media (max-width: 745px) { 
    .half {
        float: none;
        width: 100%;
    }
    body {
        
    }
}